﻿body{background-color:#fff;font-family:"alibaba_Regular"; max-width:1440px; margin:0 auto;}
.pro-info p{font-size:16px; line-height:30px; margin-bottom:10px;}

.gsjs{height:800px;margin:0 auto; background:url(gsjs.jpg) top; overflow:hidden;}
.gsjs h1{font-size:92px; color:#018fd7; text-align:center; margin:80px auto 20px; line-height:1;}
.gsjs h2{font-size:60px; color:#cb0505; text-align:center; margin:0 auto 50px; line-height:1;}

 
.gsjs .con{width:1100px; margin:70px auto;}
.gsjs .con p{font-size:16px; line-height:26px; text-align:justify; margin-bottom:10px; text-indent:36px; color:#666; }

.tit-box{height:70px; line-height:70px; background-color:#018fd7; text-align:center; font-size:40px; letter-spacing:3px; color:#fff; font-weight:bold;} 
.font-size0{font-size:0;}

.pro-scroll-list img{border:1px #dedede solid;}
.news-container{width:1100px; margin:60px auto; background:#fff;}


/*-----联系方式-----*/
.lxfs{position:relative;}
.lxfs .bg1{background:url(lxfs_01.jpg) no-repeat center;height:161px;}
.lxfs .bg2{background:url(lxfs_02.jpg) no-repeat center;height:161px;}
.lxfs .bg3{background:url(lxfs_03.jpg) no-repeat center;height:161px;}
.lxfs .bg4{background:url(lxfs_04.jpg) no-repeat center;height:161px;}
.lxfs .con{position:absolute;width:1200px;left:50%;margin-left:-600px;top:80px;}
.lxfs p{font-size:30px; line-height:55px;margin-top:40px;font-family:"阿里巴巴普惠体";text-align:center;}





.lxfs_pc{height:600px; background:url(lxfs_bg.jpg); overflow:hidden;}
.lxfs_pc .com-name{font-size:70px; color:#008fd7; text-align:center; margin:56px auto 30px; }
.lxfs_pc .contact{text-align:center;}
.lxfs_pc .contact p, .lxfs .contact img{display:inline-block; vertical-align:top;}
.lxfs_pc .erweima{margin-top:20px; height:135px;}
.lxfs_pc .contact p{margin:40px 40px 0 20px; font-size:30px; text-align:left;}
.lxfs_pc .contact p strong{font-size:46px;  margin-bottom:15px; display:block; font-weight:normal;}
.lxfs_pc .contact p strong a{color:#f87b00; text-decoration:none;}

.lxfs_m{height:600px; background:url(lxfs_bg.jpg); overflow:hidden; display:none;}
.lxfs_m .com-name{font-size:70px; color:#008fd7; text-align:center; margin:50px auto 30px; }
.lxfs_m .contact{width:1100px;display:flex; flex-wrap:wrap; align-items:center; justify-content:center; margin:0 auto;}
.lxfs_m .contact p{font-size:42px; text-align:center; margin:100px auto 50px;}
.lxfs_m .contact p strong{font-size:80px;  margin-bottom:15px; display:block; font-weight:normal;}
.lxfs_m .contact .erweima{height:200px; margin-right:50px;}
.lxfs_m .contact p strong a{color:#f87b00; text-decoration:none;}

@media only screen and (max-width : 990px){
body{width:1400px; overflow-x:hidden; overflow-y:auto;}
.font-size0 img{margin-top:-1px;}
.news-container{width:1200px; -webkit-text-size-adjust: none;}
.top{display:none;}
.lxfs_pc{display:none;}
.lxfs_m{display:block;}
.gsjs{height:auto; background:none; margin-bottom:30px;}
.gsjs .con{width:1300px;}
.gsjs .con p{font-size:46px; line-height:64px; text-indent:92px;}
.block-tit{font-size:56px; font-weight:bold; letter-spacing:0;}
.news-container{width:1300px; }
.news-item{padding:0;}
.news-time{display:none;}
.news-desc{display:none;}
.news-tit{display:block; padding:25px 0; font-size:48px;}
.news-tit:before{content:">"; margin-right:10px;}
a.news-tit:hover{text-decoration:none;}
a.more-news{font-size:48px; width: 500px; height: 80px; margin: 50px auto 0; line-height: 80px; border-radius: 40px;}
.fixedNav{height:120px;}
.fixedNav .con{width:100%; display:flex;}
.fixedNav .con a{font-size:56px; height:120px; line-height:120px; flex-grow:1;}
} 
 /* 在线留言 */
.zaixianly .zxly_tit{background-color:#3085a7;}
